@ECHO OFF
ECHO.
ECHO Run this batch file once if you use Lantastic. It will make
ECHO DogWorld's main files read-only. Run NO-LAN.BAT to undo
ECHO this (undo when upgrading or new files won't be updated).
ECHO.
attrib +R dog.exe
attrib +R dogtxt.dat
attrib +R dogrip.dat
ECHO READ-ONLY STATUS: ENABLED
ECHO.
